Установка:

Для установки libmime-tools-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libmime-tools-perl
libmime-tools-perl — Модули Perl5 для сообщений, совместимых с MIME

Подробная информация о пакете:

Модули Perl5 для сообщений, совместимых с MIME

  • Зависимости:

  • libconvert-binhex-perl

    Модуль Perl5 для извлечения данных из файлов Macintosh BinHex

  • libmailtools-perl

    Манипулирование электронной почтой в программах perl

  • perl

    Практический язык извлечения и отчета Ларри Уолла